body{
    background: #f2f2f2;
}

body a{
    transition: 0.5s all;
    -webkit-transition: 0.5s all;
    -o-transition: 0.5s all;
    -moz-transition: 0.5s all;
    -ms-transition: 0.5s all;
}
.container-wrap{
    width: 100%;
    margin:0 auto;
}
.top-inner-wrap {
    background: #ffd200;
    overflow: hidden;
}
.soc-icon{
    margin:5px 0;
}
.soc-icon li{
    float: left;
    margin:0px 5px 0px 0;
}
.top-inner-wrap li:hover{
    opacity: 0.45;
    transition: 0.5s all;
    -webkit-transition: 0.5s all;
    -o-transition: 0.5s all;
    -moz-transition: 0.5s all;
    -ms-transition: 0.5s all;
}
.top-cart {
    width: 18%;
    text-align: center;
    /* display: inline-block; */
    /* vertical-align: middle; */
    font-size: initial;
}
.top-cart p, .top-cart a {
    margin: 0px 0 5px;
    background: #525252;
    padding: 5px;
    border-radius: 3px;
    color: #fff;
}
.top-cart img{
    vertical-align: middle;
    display: inline-block;
}
.user {
    background: #525252;
    box-sizing: border-box;
    padding: 10px;
    border-radius: 3px;
    margin: 0 0 5px;
}
.user ul li {
    float: left;
    overflow: hidden;
    display: block;
    box-sizing: border-box;
    font-size: initial;
    border-right: 1px solid #fff;
    padding: 2px 10px;
}
.top-inner-wrap .user ul li:hover{
    opacity: 1;
}
.user ul li:last-child{
    border-right: none;
}
.user a {
    color: #fff;
}

.logo-wrap{
    background: red;
}
.logo {
    margin:0 auto;
    padding: 10px 0;
    box-sizing: border-box;
}
.contact-data {
    font-size: 20px;
}
.contact-data ul li {
    margin: 10px 0;
}
.contact-data img {
    vertical-align: middle;
    margin-right: 10px;
}
#btn-phone{
    display: none;
}
/*

*MENU

*/
#pull{
    display: none;
}
.main-menu{
    background: #525252;
    display: block;
    overflow: hidden;
}
.top-menu {
    position: relative;
    padding: 10px 0;
}
.menu-container {
    margin: 0px 0 0;
}
.top-menu-li {
   /* position: absolute;*/
    top: 0;
    left: 0;
    transform: translate(0%, -0%);
    margin: 0;
    padding: 0;
    display: flex;
}
.top-menu ul li {
    list-style: none;
}
.top-menu ul li a {
    position: relative;
    display: block;
    margin: 0 10px;
    padding: 5px 10px;
    color: #fff;
    font-size: 16px;
    text-decoration: none;
    text-transform: uppercase;
    transition: 0.5s;
    overflow: hidden;
}
.top-menu ul li a::before {
    content: '';
    position: absolute;
    top: calc(50% - 2px);
    left: -100%;
    width: 100%;
    height: 4px;
    background: #ffd200;
    transition: 0.5s;
    border-radius: 3px;
}
.top-menu ul li a:hover {
    color: #525252;
}
.top-menu ul li a:hover::before {
    animation: animate .5s linear forwards;
}

@keyframes animate {
    0% {
        top: calc(50% - 2px);
        left: -100%;
        height: 4px;
        z-index: 1;
    }
    50% {
        top: calc(50% - 2px);
        left: 0;
        height: 4px;
        z-index: 1;
    }
    100% {
        top: 0;
        left: 0;
        height: 100%;
        z-index: -1;
    }
}
/*

*search-form

*/
.search-form{
    float: right;
}
.wrapper{
    position: absolute;
    top: 50%;
    right: 0%;
    transform: translate(0%, -50%);
}

.wrapper .container{
    width: 0px;
    height: 50px;
    background: #ffd200;
    text-align: center;
    line-height: 45px;
    padding-right: 50px;
    transition: all 0.5s ease;
    border-radius: 5px;
    position: relative;
    box-shadow: 0 0 10px rgba(0,0,0,0.5);
}

.input{
    border: 0px;
    border-bottom: 2px solid #fff;
    background: transparent;
    width: 0%;
    padding: 5px 0;
    outline: none;
    color: #525252;
    font-weight: bold;
    transition: all 0.3s ease;
}

.container .fa{
    color: #525252;
    position: absolute;
    right: 15px;
    top: 15px;
    font-size: 22px;
    cursor: pointer;
}

.container.active{
    width: 250px;
    padding-left: 25px;
    transition: all 0.5s ease;
}

.input.active{
    width: 98%;
    padding-left: 5px;
    transition: all 0.5s 0.8s ease;
    color:#525252;
}

input::placeholder {
    color: #525252;
}
/*

*slider

*/
.slider {
    width: 100%;
    margin: 0 auto;
    display: block;
    position: relative;
    overflow: hidden;
    box-sizing: border-box;
    padding: 10px;
}
.thumb {
    width: auto;
    height: 100%;
    margin: auto;
    display: block;
    border: 5px solid #fff;
    box-sizing: border-box;
}
.thumbBG {
    position: absolute;
    top: 0;
    z-index: -1;
    left: auto;
    right: auto;
    display: block;
    content: '';
    bottom: 0;
    width: 100%;
    filter: blur(25px);
}
.akcii {
    position: absolute;
    right: -10px;
    top: 0;
    z-index: 2;
}
.sp-slide h3 {
    position: absolute;
    left: 0;
    top: 0;
    font-size: 20px;
    margin: 10px 0 0;
    background: #ffd200;
    color: #fff;
    padding: 10px;
    box-sizing: border-box;
    border-radius: 0 3px 3px;
}
.sp-slide p a {
	color: #fff;
	position: absolute;
	bottom: 0;
	left: 0;
	font-size: 18px;
	background: rgba(0, 0, 0, 0.35);
	box-sizing: border-box;
	padding: 20px;
	/* color: #fff; */
	margin: 0px 0 10px 0;
	border-radius: 0 5px 5px;
}
/*

*sidebar

*/
.sidebars{
    width: 20%;
}
.widget{
    width: 100%;
    overflow: hidden;
    display: block;
    margin:0 auto 10px;
    text-align: center;
    background: #fff;
}
.widgettitle{
    background: #ffd200;
    color: #525252;
    display:block;
    position: relative;
    padding:10px 15px;
    font: bold 18px opensans;
    text-transform: uppercase;
    box-sizing: border-box;
}
#sidebarnav {
    width:100%;
    /*border:1px solid #999;*/
    margin:0 auto;
    padding: 0;
    list-style: none;
    /*-webkit-border-radius: 3px;*/
    /*-moz-border-radius: 3px;*/
    border-radius: 3px;
    /*-webkit-box-shadow:0 0 8px rgba(0, 0, 0, 0.4);*/
    /*-moz-box-shadow:0 0 8px rgba(0, 0, 0, 0.4);*/
    /*box-shadow:0 0 8px rgba(0, 0, 0, 0.4);*/
    overflow: hidden;
    font: normal 16px opensans;
    text-align: left;
}

#sidebarnav li a {
    display:block;
    position: relative;
    padding:10px 15px;
    background:#fff;
    border-top:1px solid #eee;
    border-bottom:1px solid #999;
    text-decoration:none;
    /*text-shadow: 0px 1px 1px #ffffff;*/
    color:#606060
}

#sidebarnav li a:hover,
#sidebarnav li a.active {
    background:#969696;
    /*text-shadow: 0px 1px 1px #ffffff;*/
    color:#fff;
}

#sidebarnav li ul {
    display:none;
    list-style: none;
    margin: 0;
    padding:0
}

#sidebarnav li ul li a {
    font-size: 12px;
    padding: 8px 5px;
    background: #fff;
    border-bottom: 1px dotted #ccc;
    box-sizing: border-box;
}
#sidebarnav li ul li a:after {
    content: "»";
    float: left;
    margin-right:6px;
    line-height: 1em;
}
#sidebarnav li ul li a:hover,
#sidebarnav li ul li a.active {
    background:#dedede;
    color:#525252;
    padding-left:18px
}
/* переключатель */
#sidebarnav li.sub > a:before {
    content:'';
    height:6px;
    width:6px;
    display:block;
    border:1px solid #606060;
    border-right-width:0;
    border-top-width:0;
    -ms-transform:rotate(-45deg);
    -webkit-transform:rotate(-45deg);
    transform:rotate(-45deg);
    position:absolute;
    right:20px;
    top:14px
}
/* активный переключатель */
#sidebarnav li.sub > a:hover:before,
#sidebarnav li.sub > a.active:before{
    border:1px solid #fff;
    border-right-width:0;
    border-top-width:0;
}

/*

*content

*/
.main {
    position: relative;
    margin: 10px auto;
}
.content-cms {
    width: 60%;
    display: inline-block;
}
.goods-main {
    width: 100%;
    overflow: hidden;
    position: relative;
    height: 100%;
    margin: 0 auto;
    box-sizing: border-box;
    padding: 10px;
}
.product-prev {
    width: 30%;
    margin: 1.1em;
    box-sizing: border-box;
    position: relative;
    float: left;
    border-radius: 5px;
    padding: 10px;
    border: 1px solid #ccc;
    opacity: 1;
    height: 376px;
}
.product-prev::before {
    background: #fff;
    position: absolute;
    width: 100%;
    height: 100%;
    content: '';
    padding: 0;
    margin: 0;
    left: 0;
    top: 0;
    z-index: -1;
}
.sale {
    position: absolute;
    content: '';
    background: url("../images/sale.png");
    top: -5px;
    left: -5px;
    width: 72px;
    height: 75px;
    z-index: 100;
}
.onsale {
    display: none;
}
.product-thumbnail {
    text-align: center;
    width: 150px;
    overflow: hidden;
    display: block;
    margin: 0 auto;
    position: relative;
    height: 150px;
}
.product-thumbnail img{
    width: 100%;
    height:auto;
}
.product-thumbnail img:hover {
    -webkit-transform: scale(1.05);
    -webkit-transition-timing-function: ease-out;
    -webkit-transition-duration: 700ms;
    -moz-transform: scale(1.05);
    -moz-transition-timing-function: ease-out;
    -moz-transition-duration: 700ms;
    overflow: hidden;
    cursor: pointer;
}
.woocommerce-product-gallery__image {
    width: 80px;
    height: 80px;
    float: left;
    margin: 3px;
    display: block;
    overflow: hidden;
    border: 1px solid #cccc;
    box-sizing: border-box;
}
.product-prev-title {
    font-size: 14px;
    text-align: center;
    overflow: hidden;
    display: block;
    width: 90%;
    box-sizing: border-box;
    height: 60px;
    margin: 10px auto 0;
}
.product-prev-title a {
    color: #525252;
    font-size: 12px;
    font-weight: bold;
}
.product-prev-content {
    font-size: 12px;
    height: 60px;
    overflow: hidden;
}
.product-price {
    width: 94%;
    overflow: hidden;
    margin: 10px auto;
    font-size: 18px;
}
.price {
    float: right;
    color: red;
    width: 100%;
    text-align: right;
    box-sizing: border-box;
    padding: 5px 0;
}
.product-price .price del {
    float: left;
    color: #8a8a8a;
    font-size: 12px;
}
.product-price .price ins {
    float: right;
}
.product-footer {
    width: 98%;
    /* margin: 0 auto; */
    display: inline-block;
    overflow: hidden;
    font-size: 13px;
}
.product-footer-box {
    overflow: hidden;
    border-top: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
    position: absolute;
    bottom: 5px;
    left: 10px;
    right: 10px;
}
.product-footer-box a{
    color: #525252;
}
.add-cart {
    float: right;
    padding: 5px 0;
    box-sizing: border-box;
}
.add-cart img {
	vertical-align: middle;
	display: inline-block;
	width: 18px;
}
.readmore {
    float: left;
    padding: 0.5em 0 10px 10px;
    box-sizing: border-box;
    /* border-left: 1px solid #ccc; */
}
/*

*pagination

*/

.nav{
    width: 100%;
    overflow: hidden;
    display: block;
    margin: 0 auto 10px;
    text-align: center;
    background: #ffd200;
    padding: 10px 0;
}
.page-numbers{
    background: #fff;
    margin: 5px auto 0;
    display: inline-block;
    overflow: hidden;
    border-radius: 3px;
    text-decoration: none;
    padding: 10px;
    color: #525252;
    font-size: 12px;
    font-weight: bold;
}
  
.page-numbers:hover{
    background: #525252;
    color: #fff;
    text-decoration: none;
}
.dots, .dots:hover {
    background: none;
    color: #fff;
}
.prev{

}
.next{
    
}
.page-numbers.current{
    padding: 10px;
    font-size: 12px;
    color: #525252;
    font-weight: bold;
    background: #525252;
    color: #fff;
}

/*

*product-page

*/
.breadcrumbs {
    padding: 0px 0 30px;
    text-align: left;
    font-size: 12px;
    color: #525252;
}
.breadcrumbs a {
    color: #525252;
    text-decoration: underline;
}
.breadcrumbs a:hover {
    text-decoration: none;
}
.orderby {
    border: 1px solid #ccc;
    padding: 5px;
    border-radius: 3px;
    background: #f9f9f9;
    color: #525252;
    position: relative;
}

.product-page{
    width: 100%;
    background: #fff;
    margin: 0 10px 10px 0;
    box-sizing: border-box;
    position: relative;
    float: left;
    border-radius: 5px;
    padding: 10px;
    border:1px solid #ccc;
    opacity:1;
}
.product-title h2{
    font-size: 18px;
}
.product-content {
    float: right;
    width: 65%;
    box-sizing: border-box;
    padding: 10px;
    font-size: 16px;
    line-height: 1.3;
}
.article {
    float: left;
    width: 100%;
    overflow: hidden;
    display: block;
    margin: 10px;
    font-size: 12px;
    border-top: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
    box-sizing: border-box;
    padding: 10px 5px;
}

.product-description {
    overflow: hidden;
    display: block;
    width: 100%;
    font-size: 14px;
    line-height: 1.5;
    box-sizing: border-box;
    padding: 10px;
}
.product-description h2 img{
    vertical-align: middle;

}
.product_meta {
    width: 100%;
    overflow: hidden;
    display: block;
}
.product_meta a{
    color: #525252;
}
.product_meta .posted_in {
    clear: both;
    display: block;
}
.single{
    width: 100%;
    box-sizing: border-box;
    padding: 10px;
    font-size: 16px;
    line-height: 1.3;
}
.single .product-description h1 {
    font-size: 22px;
    font-weight: bold;
    margin: 10px 0;
}
.single .product-description h2 {
    font-size: 18px;
    font-weight: bold;
    margin: 10px 0;
}
.single input {
    width: 100%;
    padding: 10px;
    box-sizing: border-box;
    border-radius: 3px;
    border: 1px solid #ccc;
}
.single textarea{
    width: 100%;
    padding: 10px;
    box-sizing: border-box;
    border-radius: 3px;
    border: 1px solid #ccc;
}
.single input[type="submit"]{
    max-width: 200px;
    cursor: pointer;
    background: #525252;
    border-radius: 3px;
    border: none;
    color: #fff;
    float: right;
}
.single input[type="submit"]:hover{
    background: #ffd200;
    color: #525252;
}
.yit-btn {
    background: #525252;
    border: none;
    display: inline-block;
    padding: 10px 15px;
    font-size: 16px;
    border-radius: 3px;
    margin: 0 0 0 10px;
    cursor: pointer;
    color: #fff;
}
.yit-btn:hover {
    background: #ccc;
    color: #525252;
}
/*

*qty

*/
.qty {
    float: left;
    box-sizing: border-box;
    padding: 5px;
    width: 50%;
}
.qty input {
    width: 80px;
    text-align: center;
}
.quantity-block {
    float: left;
    display: block;
    width: 100%;
}
.stock.in-stock {
    float: left;
}
.quantity {
    float: right;
}
/*

*page-price

*/
.product-page-price {
    overflow: hidden;
    /* border-top: 1px solid #ccc; */
    /* border-bottom: 1px solid #ccc; */
    text-align: right;
    padding: 10px;
    box-sizing: border-box;
}
.product-page-price .price {
    font-size: 25px;
    vertical-align: middle;
    display: inline-block;
    font-weight: bold;
    font-family: opensans-bold;
    margin-left: 0.5em;
}
.product-page-price .price del {
    color: #bfbfbf;
    font-size: 20px;
    float: left;
}
.product-page-price .price ins{
    text-decoration: none;
}
.product-add-to-cart-box {
    overflow: hidden;
    border-top: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
    text-align: right;
}
.product-add-to-cart-box .add-cart {
    float: right;
    padding: 5px 0;
    box-sizing: border-box;
}
.product-description p{
    margin:10px auto;
}
.product-description ul li, .product-description ol li{
    margin:10px auto;
    list-style: disc;
    margin:3px 0 0 30px;
}
.product-description ol li{
    list-style: decimal;
}
.product-description table {
    border-collapse: collapse;
    color: #525252;
    margin: 10px auto;
}
.product-description table caption {
    padding: 10px;
    color: white;
    background: #525252;
    font-size: 18px;
    font-weight: bold;
    text-align: center;
}
.product-description table th {
    border-bottom: 3px solid #525252;
    padding: 10px;
    text-align: left;
}
.product-description table td {
    padding: 10px;
}
.product-description tr:nth-child(odd) {
    background: white;
}
.product-description tr:nth-child(even) {
    background: #E8E6D1;
}
/*

*recommended product

*/
.recommended-product {
    width: 100%;
    display: inline-block;
    margin: 0 auto;
    position: relative;
}
.recommended-product .product-prev {
     width: 30%;
    background: #fff;
    margin: 0 10px 10px 0;
    box-sizing: border-box;
    position: relative;
    float: left;
    border-radius: 5px;
    padding: 10px;
    border: 1px solid #ccc;
    opacity: 1;
}
/*

*featured-product

*/
.featured-product{
    width: 100%;
    overflow: hidden;
    display: block;
    margin:0 auto;
}
.featured-product .product-prev {
    width: 23.9%;
    background: #fff;
    margin: 0 10px 10px 0;
    box-sizing: border-box;
    position: relative;
    float: left;
    border-radius: 5px;
    padding: 10px;
    border: 1px solid #ccc;
    opacity: 1;
}
/*

*footer

*/
.footer {
    overflow: hidden;
    display: block;
    width: 100%;
}
/*

*carousel

*/
.carousel {
    width: 100%;
    display: block;
    margin: 10px auto;
}
.carousel div#slider1 div.viewport ul.overview li a img{
    width: 100%;
    height: auto;
}
.image-box {
	width: 150px;
	display: block;
	overflow: hidden;
	margin: 0 auto;
	background: #fff;
    height: 150px;

}
.footer-widgets{
    width: 100%;
    display: block;
    margin:0 auto;
    overflow: hidden;
    background: rgba(0, 0, 0, 0.8);
    color: #ffd200;
    font-size: 16px;
    line-height: 1.5;
}
.footer-widget{
    float: left;
    width: calc(100%/3);
    padding:10px;
    box-sizing: border-box;
}
.footer-widget .menu {
    background: none;
}
.footer-widget h2{
    font-weight: bold;
    text-transform: uppercase;
}

.footer-widget ul li a{
    color: #fff;
    font-size: 16px;
    margin-left:10px;
}
.footer-widget ul li a:hover{
    color:#ffd200;
}
.googlemap iframe{
    width: 100%;
    height: 220px;
}
.copyright{
    font-size: 18px;
    overflow: hidden;
    box-sizing: border-box;
    padding:1em;
    text-align: center;
}
/*

*woocommerce mini-cart style

*/
.mini_cart_item {
    clear: both;
    margin: 1em 10px;
    text-align: left;
    position: relative;
    border-bottom: 1px solid #ccc;
    overflow: hidden;
    padding: 5px 0;
    box-sizing: border-box;
}
.widget .remove_from_cart_button {
    background: red;
    padding: 5px 7px;
    color: #fff;
    position: absolute;
    left: 0;
    top: 0;
    border-radius: 50%;
}
.widget .attachment-woocommerce_thumbnail {
    width: 40px;
    height: 40px;
    float: left;
    margin: 0 10px;
}
.woocommerce-mini-cart__buttons a {
    padding: 10px;
    box-sizing: border-box;
    overflow: hidden;
    display: inline-block;
    background: #ccc;
    margin: 5px 2px 10px;
    color: #525252;
    border-radius: 3px;
}

.woocommerce-mini-cart__empty-message {
    font-size: 16px;
    padding: 10px 0;
}
/*

*cart

*/
.woocommerce table.shop_table th {
    font-weight: 700;
    padding: 10px 12px;
    height: auto;
    font-size: 16px;
    text-align: center;
}
.woocommerce table.shop_table td {
    font-size: 16px;
    color: #525252;
}
.woocommerce table.shop_table td a{
    color: #525252;
}
.woocommerce-info, .woocommerce-message {
    border-top-color: #1e85be;
    font-size: 20px;
}
/*

*woocommerce-order

*/
.woocommerce-order {
    font-size: 13px;
    margin: 10px auto;
}
.woocommerce-notice.woocommerce-notice--success.woocommerce-thankyou-order-received {
    font-size: 16px;
    margin: 10px 0 20px;
    color: green;
    font-weight: bold;
}
.woocommerce-order-overview__order.order {
    font-weight: 900;
}
.checkout-button.button.alt.wc-forward {
	font-size: 16px;
}
/*

*cart

*/
.woocommerce-cart-form__cart-item .product-thumbnail{
    width: 80px;
    height: 80px;
}
.woocommerce-cart-form__cart-item.cart_item {
    text-align: left;
}
.product-subtotal {
    font-weight: bold;
}
.woocommerce a.remove {
    display: block;
    font-size: 1.5em;
    height: 1em;
    width: 1em;
    text-align: center;
    line-height: 1;
    border-radius: 100%;
    color: white !important;
    text-decoration: none;
    font-weight: 700;
    border: 0;
    background: red;
}
.cart_totals h2 {
    font-size: 2.5em;
    margin-bottom: 10px;
}
.woocommerce {
    font-size: 16px;
}
.woocommerce input {
    width: 100%;
    padding: 10px;
    border-radius: 5px;
    border: 1px solid #ccc;
    color: #525252;
    font-size: 14px !important;
}
#terms {
    display: inline-block;
    width: 15px;
}
.woocommerce-terms-and-conditions-wrapper {
    font-size: 12px;
    width: 65%;
    display: inline-block;
}
.woocommerce-terms-and-conditions-wrapper {
	font-size: 12px;
	width: 71%;
	display: inline-block;
	color: #525252;
	padding: 0 5px;
	border-radius: 4px;
}
.woocommerce-terms-and-conditions-wrapper a {
	color: #fff;
	text-decoration: underline !important;
	background: #a46497;
	padding: 4px;
	border-radius: 3px;
}
/*

*My account nav

*/
.woocommerce-MyAccount-navigation-link {
    list-style: none !important;
    overflow: hidden;
    display: inline-block;
    clear: both;
    float: left;
    width: 100%;
    background: #ccc;
    padding: 10px;
    border-radius: 5px;
    box-sizing: border-box;
    margin: 5px 0 !important;
}
.woocommerce-MyAccount-navigation-link a{
    color: #525252;
}
.woocommerce-form__label-for-checkbox.inline {
    float: left;
    width: 100%;
}
#rememberme {
    width: 15px;
}
.woocommerce-form__label-for-checkbox.inline {
    float: left;
    width: 100%;
    margin: 1em 0 0;
}
#createaccount {
    width: 15px;
}
.shipping-calculator-button {
	background: #ccc;
	width: 100%;
	font-size: 13px;
	padding: 10px;
	box-sizing: border-box;
	overflow: hidden;
	display: block;
	text-align: center;
	border-radius: 3px;
}
.woocommerce ul#shipping_method li input {
	margin: 3px .5ex;
	width: 15px;
}
#ship-to-different-address-checkbox {
	width: 15px;
}
input.input-radio {
	width: 15px;
}
.yandex {
	display: block;
	margin: 0 auto;
	overflow: hidden;
	width: 100%;
	text-align: center;
}
/*

*POST

*/
.post{
    width: 95%;
    background: #fff;
    margin: 0 auto 10px;
    display: block;
    overflow: hidden;
    padding:10px;
    color: #525252;
    font-size: 14px;
}
.post-header {
    position: relative;
    margin: 0 0 10px 0;
    display: table;
    width: 100%;
    border-bottom: 2px solid #f2f2f2;
    
}
.post-title a {
    text-decoration: none;
    font-size: 20px;
    font-weight: bold;
    color: #525252;
}
.post-title a:hover{
    color: red;
}
.post-title h2 {
    overflow: hidden;
    font-weight: bolder;
}
.post-header ul {
    float: left;
    margin: 10px 0;
}
.post-header ul li{
    float: left;
    list-style: none;
    margin-right: 10px;
}
.post-header ul li img{
    vertical-align: middle;
    margin: 3px;
}
.post-header ul li a{

}
.post-content {
    overflow: hidden;
    display: block;
    width: 100%;
    margin: 0 auto 10px;
    border-bottom: 1px solid #ccc;
}
.post-thumbnail {
    float: left;
    overflow: hidden;
    display: block;
    margin-right: 10px;
}
.post-content p {
    text-align: justify;
    line-height: 1.3;
    margin: 0 0 10px;
    color: #525252;
}
.post-footer {
    width: 100%;
    margin: 0 auto;
    display: block;
    overflow: hidden;
}
.tags {
    float: left;
    width: 70%;
    font-size: 12px;
    padding: 10px 0 6px;
    color: #525252;
    box-sizing: border-box;
}
.tags a {
    box-sizing: border-box;
    padding: 3px 5px;
    background: #525252;
    color: #fff;
    border-radius: 3px;
}
.tags a:hover{
    color: #525252;
    background: #ffd200;
    text-decoration: none;
}
.news-readmore a{
    float: right;
    box-sizing: border-box;
    padding: 10px;
    background: #525252;
    color: #fff;
    border-radius: 3px;
}
.news-readmore a:hover{
    color: #525252;
    background: #ffd200;
    text-decoration: none;
}